select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {display: block;width: 100%;height: 28px;padding: 6px 12px;font-size: 16px;line-height: 1.42857143;color: #000000 !important;background-color: white;background-image: none;border: 1px dashed #ffffff;outline: 0px dashed #ffffff;border-radius: 0px;font-family: sans-serif;}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.inputbox:focus {
border-color: #66afe9;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
@font-face {
	font-family: 'GeosansLight';
	src: url('GeosansLight.woff2') format('woff2'),
		url('GeosansLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
body {font-size: 20px;line-height: 1.42857143;color: #000000;/* background-color: #ffffff; */font-family: sans-serif;letter-spacing: 1px;}

input[type="submit"] {
    background-color: rgb(0, 0, 0);
    border: 0px;
    font-size: 24px;
    color: #ffffff;
    padding: 5px;
    border-radius: 4px;
    font-weight: normal;
    margin-top: 0px;
    width: 100%;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h2 {
    font-size: 30px;
    margin: 0px;
    text-align: center;
    color: #ffffff;
    font-weight: normal;
}

h1 {
    margin: 0px;
    text-align: center !i;
    font-size: 36px;
    color: #ffffff;
    font-weight:  normal;
    text-align: center;
    /* font-weight: bold; */
}

.contatti0 .t3-sl {
    padding-top: 0px;
}

.contatti0 .col-lg-6.col-md-6.col-sm-6.col-xs-6 {
    text-align: center;
}

p.pform {
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
    color: #ffffff;
}

p {
    text-align: center !i;
    color: white;
    margin: 0px;
}

a {
    text-decoration: none;
    color: #ffffff;
}
a:hover, a:focus {
    color: #ebe8de;
    font-weight: bold;
}

form.infor {
    margin: 0px;
}

textarea {
    min-height: 70px;
    color: black !important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    opacity: 1; /* Firefox */
text-transform:uppercase;
text-align:center;
}

iframe#blockrandom-109 {}

p.informativa0 {
    margin: 0px;
}

p.invia0 {
    margin: 10px 0 0 0;
}

.box0 {
    width: 100%;
    float:  left;
    margin: 0 0 10px 0;
    display: table;
}

input#remember,input#remember2 {
    width: 30px;
    height: 25px;
}

.accetta00 {
    float:  left;
    width: 100%;
    margin: 0%;
    padding: 0;
    background-color: #dddddd;
}

.accetta00 {
    width: 50%;
    margin: 0;
    display: table-cell;
    background-color: #c5c5c5;
}
.accetta00 a{
    /* vertical-align: middle; */
}
.accetta00 a{
	background-color: #c5c5c5;
	width: 100%;
	padding: 0 10px;
	font-size: 9px;
	color: black;
	float: left;
	text-align: center;
}
.accetta00 a:hover{
    font-weight:normal;
    background-color: #dddddd;
    }
.box0.submit0 {
    text-align: center;
}

.accetta00 span {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.accetta00 input#remember,.accetta00 input#remember2 {
    width: 100%;
    float: left;
    text-align: center;
}

.check0 {
    width: 20%;
    display: table-cell;
    vertical-align: middle;
}

.accetta00 input#remember {
}

.check1 {
    text-align: center;
    float: left;
    width: 50%;
}

.box0.box01 {
    background-color: #773e38;
    color: white;
    text-align: left;
    padding: 13px;
}

.box01 span {
    text-align: left;
    display: block;
}

.accetta00 a {}

p.messaggio0 {
    color: black !important;
    padding: 20px;
}
.messaggio0 a {
    color: black !important;
}

h3 {
    font-size: 25px;
    text-align: center;
    color: white;
    margin: 0;
    font-weight: normal;
}

.divisore {
    margin-top: 5px;
}
@media(max-width:989px){

	h1{color: #ffffff;font-size:25px;}
	.check1{
    float: left;
    width: 50%;
}
	.accetta00 span,
.accetta00 input#remember, .accetta00 input#remember2{
  float:none;
  display: inline-block;
  vertical-align:middle;
  text-align:left;
}	
	.accetta00 span{
    width: 100%;
    margin: 0;
    font-size: 7px;
    /* float: left; */
    display: block;
    text-align: center;
}
.accetta00 input#remember, .accetta00 input#remember2{
    width: 40%;
    margin: 0;
}
p {
    font-size: 12px;
}
}


.x0 {}



.box0.bg00 {
    background-color: #c5c5c5;
}